﻿/*
@font-face {
    font-family: "hurtigruten";
    src: url("fonts/HurtigrutenDisplay-Bold.woff") format('woff'), url("fonts/HurtigrutenDisplay-Bold.woff2") format('woff2');
    font-weight: bold;
}

@font-face {
    font-family: "hurtigrutencompressed";
    src: url("fonts/HurtigrutenDisplay-Compressed.woff") format('woff'), url("fonts/HurtigrutenDisplay-Compressed.woff2") format('woff2');
}

@font-face {
    font-family: "hurtigrutencompressed";
    src: url("fonts/HurtigrutenDisplay-CompressedBold.woff") format('woff'), url("fonts/HurtigrutenDisplay-CompressedBold.woff2") format('woff2');
    font-weight: bold;
}

@font-face {
    font-family: "hurtigrutencondenced";
    src: url("fonts/HurtigrutenDisplay-Condensed.woff") format('woff'), url("fonts/HurtigrutenDisplay-Condensed.woff2") format('woff2');
}

@font-face {
    font-family: "hurtigrutencondenced";
    src: url("fonts/HurtigrutenDisplay-CondensedBold.woff") format('woff'), url("fonts/HurtigrutenDisplay-CondensedBold.woff2") format('woff2');
    font-weight: bold;
}

@font-face {
    font-family: "atlasgrotesk";
    src: url("fonts/AtlasGrotesk-Bold-Web.eot"), url("fonts/AtlasGrotesk-Bold-Web.woff"), url("fonts/AtlasGrotesk-Bold-Web.woff2");
    font-weight: bold;
}

@font-face {
    font-family: "atlasgrotesk";
    src: url("fonts/AtlasGrotesk-Regular-Web.eot"), url("fonts/AtlasGrotesk-Regular-Web.woff"), url("fonts/AtlasGrotesk-Regular-Web.woff2");
}

@font-face {
    font-family: "atlasgrotesk";
    src: url("fonts/AtlasGrotesk-RegularItalic-Web.eot"), url("fonts/AtlasGrotesk-RegularItalic-Web.woff"), url("fonts/AtlasGrotesk-RegularItalic-Web.woff2");
    font-style: italic;
}

@font-face {
    font-family: "lyontext";
    src: url("fonts/LyonText-Regular-Web.eot"), url("fonts/LyonText-Regular-Web.woff"), url("fonts/LyonText-Regular-Web.woff2");
}

@font-face {
    font-family: "lyontext";
    src: url("fonts/LyonText-RegularItalic-Web.eot"), url("fonts/LyonText-RegularItalic-Web.woff"), url("fonts/LyonText-RegularItalic-Web.woff2");
    font-style: italic;
}

@font-face {
    font-family: "lyontext";
    src: url("fonts/LyonText-Bold-Web.eot"), url("fonts/LyonText-Bold-Web.woff"), url("fonts/LyonText-Bold-Web.woff2");
    font-weight: bold;
}

@font-face {
    font-family: "lyontext";
    src: url("fonts/LyonText-BoldItalic-Web.eot"), url("fonts/LyonText-BoldItalic-Web.woff"), url("fonts/LyonText-BoldItalic-Web.woff2");
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: "austinsemi";
    src: url("fonts/Austin-Semibold-Web.eot"), url("fonts/Austin-Semibold-Web.woff"), url("fonts/Austin-Semibold-Web.woff2");
}

@font-face {
    font-family: "austinsemi";
    src: url("fonts/Austin-SemiboldItalic-Web.eot"), url("fonts/Austin-SemiboldItalic-Web.woff"), url("fonts/Austin-SemiboldItalic-Web.woff2");
    font-style: italic;
}



body {
    line-height: 28px;
    font-size: 16px;
    font-family: lyontext;
    color: #3B3B3A;

}



h1 {
    font-family: hurtigrutencompressed;
    color: #000000;
}


h2, .content .slide h2 {
    font-family: hurtigrutencompressed;
    color: #000000;
}

h3, .content .slide h3 {
    font-family: hurtigrutencondenced;
    color: #000000;
}

.open-close h2 {
    font-family: atlasgrotesk;
    font-weight: bold;
}

.navigation-single {
    font-family: hurtigrutencondenced;
}

p {
    font-family: lyontext;
    color: #3B3B3A;
}

.heading {
    overflow: visible;
}

.list-logo p {
    font-family: atlasgrotesk;
    font-weight: bold;
    color: #656664;
}

h1, .heading h1 {
    font-size: 75px;
    line-height: 60px;
}

.content h2, .content .slide h2 {
    font-size: 60px;
    line-height: 45px;
}

.quote {
    font-family: austinsemi;
    font-size: 35px;
    line-height: 37px;
}

.content h3 {
    font-size: 25px;
    line-height: 21px;
}

.open-close h2 {
    font-size: 17px;
    line-height: 20px;
}

.navigation-single {
    font-size: 26px;
    line-height: 30px;
}


p {
    font-size: 16px;
    line-height: 28px;
}

.list-logo p {
    font-size: 14px;
    line-height: 28px;
}

.paragraph2 {
    font-family: atlasgrotesk;
}

h1 input[type="text"] {
    padding: 0;
}

a {
    color: #E21710;
}

.list-logo ul li a {
    font-family: atlasgrotesk;
    font-size: 14px;
    color: #E21710;
}

header, .blue-panel, .add-subpage {
    font-family: atlasgrotesk;
}

@media (min-width: 768px) {
    h1, .heading h1 {
        font-size: 150px;
        line-height: 112px;
    }

    .content h2, .content .slide h2 {
        font-size: 75px;
        line-height: 60px;
    }

    .quote {
        font-family: austinsemi;
        font-size: 42px;
        line-height: 44px;
    }

    .content h3 {
        font-size: 30px;
        line-height: 32px;
    }

    .open-close h2 {
        font-size: 17px;
        line-height: 20px;
    }

    p {
        font-size: 16px;
        line-height: 28px;
    }

    .navigation-single {
        font-size: 26px;
        line-height: 30px;
    }


}


@media (min-width: 1024px) {
    h1, .heading h1 {
        font-size: 175px;
        line-height: 127px;
    }

    .content h2, .content .slide h2 {
        font-size: 100px;
        line-height: 76px;
    }

    .quote {
        font-family: austinsemi;
        font-size: 50px;
        line-height: 52px;
    }



    .content h3 {
        font-size: 40px;
        line-height: 35px;
    }

    .open-close h2 {
        font-size: 17px;
        line-height: 20px;
    }

    p {
        font-size: 16px;
        line-height: 28px;
    }

    .navigation-single {
        font-size: 26px;
        line-height: 30px;
    }


}

*/

.brandbooklogo {
    background: url('toplogo.gif') no-repeat 0 0 transparent;
    display: block;
    width: 70px;
    height: 70px;
}


body {
    line-height: 28px;
    font-size: 16px;
    font-family: Arial;
    color: #3B3B3A;
}

.navigation-single a, .feature-section h2 a, .accordion .slide li.active a, #nav ul li a, .open-close .opener, .open-close h2, .list-logo ul li a {
    color: rgb(68,68,68);
}

    .navigation-single a:hover, .feature-section h2 a:hover, .accordion .slide li.active a:hover, .slide li a:hover, .accordion li a:hover, #nav ul li a:hover, .open-close .opener:hover, .list-logo ul li a:hover {
        color: rgb(7, 161, 187);
    }

.btn.btn-primary {
    background-color: rgb(68,68,68);
}

    .btn.btn-primary:hover {
        background-color: rgb(7, 161, 187);
    }

